/*
Theme Name: Camellia Child
Theme URI: https://camellia.qodeinteractive.com
Description: A child theme of Camellia
Author: Mikado Themes
Author URI: https://qodeinteractive.com
Version: 1.0
Text Domain: camellia
Template: camellia
*/
/*
body.home .qodef-e-info{
	display:block;
	margin-bottom:15px;
	line-height:1
}
body.home .qodef-e-info a[rel=tag]{
	display:block;
}
  */
/* Portfolio en página de  proyectos */
.elpt-portfolio-filter .portfolio-filter-item {
    font-family: "Albert Sans",sans-serif;
    background: #006180;
    color: #fff;
    text-transform: uppercase;
  }
  .elpt-portfolio-filter .portfolio-filter-item.item-active,
  .elpt-portfolio-filter .portfolio-filter-item:hover {
    background: rgba(0, 97, 128, 0.8);

  }
.elpt-portfolio-content.hover1 .portfolio-item-infos-wrapper {
    background: rgba(0, 97, 128, 0.8);
 }
 .text-center{
  text-align: center;
 }
/* Woocommerce */
body.product-template-default #qodef-page-inner,
body.tax-product_cat #qodef-page-inner,
body.post-type-archive-product #qodef-page-inner{
  padding-bottom: 60px;

}
body.post-type-archive-product .qodef-woo-results{
  display:none;
  visibility: hidden;
}
/*proyectos*/
.sl-overlay {
  opacity: 1;
}
/* Posts */
body.post-template-default .qodef-page-title .entry-title{
  display:none;
  visibility: hidden;
}